Pwnage and itunes 10

Discussion in 'Jailbreaks and iOS Hacks' started by TMar, Sep 8, 2010.

  1. TMar macrumors 68000

    TMar

    Joined:
    Jul 20, 2008
    Location:
    Ky
    #1
    Is anyone else having a issue with pwnage 4.01 giving a warning about not having 'itunes 8 or higher' with itunes 10? I'm running a fresh 10.6 on the hack, trying to rule out some problems.
     
  2. traveldawg macrumors newbie

    Joined:
    Dec 24, 2008
    #2
    I'm having the same issue. pwnage 4.0.2 seems to think I have a version of iTunes less than 8.0 when I actually have v10.

    I went ahead anyway with the pwnage tool but at the end of the process, I get a 1604 error ((3Gs, v4.0.2). That seems indicate some problem between the iPhone and iTunes connection. I'm not sure if the error is related to pwnage or a connection between the iPhone and iTunes.
     

Share This Page